<?php
/**
 * Created by PhpStorm.
 * User: wasiq
 * Date: 17/12/2017
 * Time: 19:19
 */

Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Cronjobs',
], function() {


    Route::resource('/cronjobs', 'CronjobsController');

    Route::get('cronjobsget', 'CronjobsTableController@__invoke')->name('cronjobsget.get');
});

